<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="town">
<item><text>the dusty border ____ of Eagle Pass, Texas</text></item>
<item><text>a sleepy provincial ____ in southern France</text></item>
<item><text>Exeter, the county ____ of Devon</text></item>
<item><text>She has gone back to live in her home ____.</text></item>
<item><text>the sun-drenched beach ____s of Southern California</text></item>
</body>
</batch>

